Flaw allows malicious app to bypass VPN configuration in Android 4.3, 4.4

http://en.wikipedia.org/wiki/Google

A VPN bypass flaw discovered last week in Android Jelly Bean 4.3 also exists in the latest version of Google’s mobile operating system, KitKat 4.4, Israeli researchers say.

Ben Gurion University researchers found the initial bug and then did further testing to determine its existence in KitKat. The researchers published their latest findings on the university’s Cyber Security Labs blog.

Read more: Flaw allows malicious app to bypass VPN configuration in Android 4.3, 4.4

Incoming search terms

Story added 30. January 2014, content source with full text you can find at link above.